.cookiesjsr-banner--text {
    text-align: left;
    font-size: 0.9rem;
}
.path-frontpage .internal-banner-container {
    display: none;
}
body.page-node-type-mt-showcase .internal-banner > .container {
    max-width: 100%;
    padding-right: 25px;
    padding-left: 25px;
    margin-right: auto;
    margin-left: auto;
}
body.page-node-type-mt-showcase .internal-banner-container .block {
    padding-bottom: 0px;
}
.path-frontpage #superfish-main li:first-child {
    display: none;
}
#superfish-main-accordion {
    margin-top: 35px;
}
#superfish-main-accordion li a {
    padding-top: 10px;
    padding-bottom: 10px;
}
#superfish-main-accordion li .sf-sub-indicator:after {
    line-height: 35px;
} 
#superfish-main-accordion > li:last-child a {
    color: #202124;
    text-align: left;
    font-size: 16px;
}
#superfish-main-accordion > li:last-child:hover a:before,
#superfish-main-accordion > li:last-child a.is-active:before{
    background-color: #e6e6e6;
}
#superfish-main-accordion > li:last-child a:before {
    background-color: transparent;
}
@media (max-width: 800px) {
    /*.header-container .header-second .sf-accordion-toggle {*/
    /*    margin-top: -60px;*/
    /*}*/
    /*.header-container .header-second .block-type--mt-modal {*/
    /*    display: none;*/
    /*}*/
    /*.header-container .block-superfish {*/
    /*    width: auto !important;*/
    /*}*/
    /*.header-second .region-header {*/
    /*    display: block;*/
    /*}*/
    /*.mt-mobile-menu-widget, .mt-mobile-menu-overlay, .mt-mobile-menu-widget.show {*/
    /*    display: inline-flex;*/
    /*}*/
}

@media (max-width: 767px) {
    .header-container .header-second .sf-accordion-toggle {
        margin-top: -95px;
    }
}